package com.d2v.web.vo;

public class Doc2vecTableColVO {
    public String mtcgIdx;
    public String itgtIdx;
    public String itgtIdxTrgt;
    public String version;
    public String domain;
    public String docId;
    public String docIdTrgt;
    public String docTitle;
    public String docTitleTrgt;
    public String matchScore;

    public String getMtcgIdx() {
        return mtcgIdx;
    }

    public void setMtcgIdx(String mtcgIdx) {
        this.mtcgIdx = mtcgIdx;
    }

    public String getItgtIdx() {
        return itgtIdx;
    }

    public void setItgtIdx(String itgtIdx) {
        this.itgtIdx = itgtIdx;
    }

    public String getItgtIdxTrgt() {
        return itgtIdxTrgt;
    }

    public void setItgtIdxTrgt(String itgtIdxTrgt) {
        this.itgtIdxTrgt = itgtIdxTrgt;
    }

    public String getVersion() {
        return version;
    }

    public void setVersion(String version) {
        this.version = version;
    }

    public String getDomain() {
        return domain;
    }

    public void setDomain(String domain) {
        this.domain = domain;
    }

    public String getDocId() {
        return docId;
    }

    public void setDocId(String docId) {
        this.docId = docId;
    }

    public String getDocIdTrgt() {
        return docIdTrgt;
    }

    public void setDocIdTrgt(String docIdTrgt) {
        this.docIdTrgt = docIdTrgt;
    }

    public String getDocTitle() {
        return docTitle;
    }

    public void setDocTitle(String docTitle) {
        this.docTitle = docTitle;
    }

    public String getDocTitleTrgt() {
        return docTitleTrgt;
    }

    public void setDocTitleTrgt(String docTitleTrgt) {
        this.docTitleTrgt = docTitleTrgt;
    }

    public String getMatchScore() {
        return matchScore;
    }

    public void setMatchScore(String matchScore) {
        this.matchScore = matchScore;
    }
}
